
/* ****************** 3칸 레이아웃  ****************** */

.layout_32733_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_32733_ > div {}
.layout_32733_ > div:after {content:''; display:block; clear:both;}
.layout_32733_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_32733_ > div > .container_1 {width:33.333333333333%;}
.layout_32733_ > div > .container_2 {width:33.333333333333%;}
.layout_32733_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_32733_ > div > .container_1 { width:100%; }
	.layout_32733_ > div > .container_2 { width:100%; }
	.layout_32733_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_32733_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_32735_ {display:inline-block; overflow:hidden; position:relative; width:210px; max-width:100%; vertical-align:top;}
.img_32735_ * {box-sizing:border-box;}
.img_32735_ a {display:block; text-decoration:none;}
.img_32735_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_32740_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_32740_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_32746_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32746_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_32736_ {display:inline-block; overflow:hidden; position:relative; width:210px; max-width:100%; vertical-align:top;}
.img_32736_ * {box-sizing:border-box;}
.img_32736_ a {display:block; text-decoration:none;}
.img_32736_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_32741_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_32741_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_32747_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32747_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32747_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_32737_ {display:inline-block; overflow:hidden; position:relative; width:210px; max-width:100%; vertical-align:top;}
.img_32737_ * {box-sizing:border-box;}
.img_32737_ a {display:block; text-decoration:none;}
.img_32737_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_32742_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_32742_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_32748_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32748_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32748_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_32734_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_32734_ > div {}
.layout_32734_ > div:after {content:''; display:block; clear:both;}
.layout_32734_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_32734_ > div > .container_1 {width:33.333333333333%;}
.layout_32734_ > div > .container_2 {width:33.333333333333%;}
.layout_32734_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_32734_ > div > .container_1 { width:100%; }
	.layout_32734_ > div > .container_2 { width:100%; }
	.layout_32734_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_32734_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_32738_ {display:inline-block; overflow:hidden; position:relative; width:210px; max-width:100%; vertical-align:top;}
.img_32738_ * {box-sizing:border-box;}
.img_32738_ a {display:block; text-decoration:none;}
.img_32738_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_32743_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_32743_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_32749_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32749_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32749_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_32745_ {display:inline-block; overflow:hidden; position:relative; width:210px; max-width:100%; vertical-align:top;}
.img_32745_ * {box-sizing:border-box;}
.img_32745_ a {display:block; text-decoration:none;}
.img_32745_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_32744_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_32744_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_32750_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32750_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_32751_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32751_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_32754_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32754_ * {box-sizing:border-box;}
.table_32754_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32754_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_32755_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32755_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_32756_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32756_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
